{% extends "post.html" %}

{% set title = 'Drabble č. 3 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 3</h2>
<p>„Buďte od té dobroty, přečte si kapitolu dvanáct.“ Profesorův uzlovatý prst pedantsky poklepal na odstavec. V záhlaví stránky stálo JAK ROZEZNATI VLKODLAKA. „Nevím, jak druzí, ale já ho poznám nejmíň na kilometr, klidně poslepu,“ pomyslel si. Začetl se. Článek mu připadal sice srozumitelný, ale jen velice málo pravděpodobný. Pche, prý ohrožený druh…</p>

<p>Sám netušil, jak dlouho už ten “projekt“ trvá, věděl jen, že se na něm podílí otec i děd. Byla to rodinná záležitost. Tenkrát. Kdysi, v dobách, kdy oba pánové byli mladší. Brali to tak trochu jako sport. Dnes se tomu říká projekt. A spíš než sport stala se z toho politika. Lucas pochopil, že ve skutečnosti je to krevní msta. Mezi upíry a vlkodlaky je to tak, co svět světem stojí. Konkurenční boj. Nešlo o holé přežití, spíš o teritorium a moc. Ti i ti - za normálních okolností - žili dlouho. Upíři i vlkodlaci. Případně se do života snadno vraceli. Dokud je někdo nedostal nadobro. Nejčastěji někdo z druhého tábora. Takže ano, možná je ten druh ohrožený. Oba naše druhy.</p>

<p>Lekce se dál nekonečně táhla. Už dříve zjistil, že kdyby se v hodinách nic jiného nenaučil, pozná, co je věčnost. Kam se na to hrabe dvacetiletý rekondiční spánek v rakvi. Učebna dokonce připomíná hrobku, jen je víc zatuchlá. Alespoň mohl nerušeně přemýšlet o svých záležitostech. Rozhodl se, že pomstu v klasickém slova smyslu odloží, ne-li zruší. Nová doba nese nové vlivy a přístupy. On to pojme tak, že mezi mladé vlkodlaky zanese ty moderní toxické modely chování.</p>

  {% endblock %}
